## python-pyconify 0.1.6

=== debian/changelog ===
python-pyconify (0.1.6-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 30 Jun 2024 21:00:00 +0000

python-pyconify (0.1.6-1) unstable; urgency=medium

  * Initial release. (Closes: #1054295)

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 30 Jun 2024 01:30:00 +0000
