## python-pyconify 0.2

=== debian/changelog ===
python-pyconify (0.2-1) unstable; urgency=medium

  * New upstream version 2.0.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 07 Jan 2025 04:35:31 +0000
