=== debian/control ===
Source: python-pyconify
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/pyapp-kit/pyconify
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyconify.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyconify
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-vcs,
 python3-hatchling,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyconify
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Iconify for Python -Universal icon framework
 Python wrapper for the Iconify API. Iconify is a versatile
 icon framework that includes 100+ icon sets with more than
 100,000 icons from FontAwesome, Material Design Icons, DashIcons,
 Feather Icons, EmojiOne, Noto Emoji and many other open source
 icon sets.
