=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyconify

# Disable tests requiring network access
export PYBUILD_TEST_ARGS = \
	-k 'not test_delete_stale \
	and not test_tmp_svg_with_fixture \
	and not test_cache_used_offline \
	and not test_freedesktop \
	and not test_freedesktop_tmp_dir \
	and not test_collections \
	and not test_collection \
	and not test_icon_data \
	and not test_svg \
	and not test_tmp_svg \
	and not test_css \
	and not test_last_modified \
	and not test_keywords \
	and not test_search \
	and not test_iconify_version'

%:
	dh $@ --with python3 --buildsystem=pybuild
