=== debian/watch ===
version=4
https://github.com/pyapp-kit/pyconify/tags .*/v(\d\S+)\.tar\.gz
