## python-pyconify 0.2.1

=== debian/changelog ===
python-pyconify (0.2.1-1) unstable; urgency=medium

  * New upstream version 0.2.1.
  * d/rules: update PYBUILD_TEST_ARGS list.
  * d/control: bump Standards-Version to 4.7.2.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 28 Mar 2025 21:24:30 +0000
