=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pytest-cov <!nocheck>,
  python3-requests,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pyconify
