=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	-k 'not test_delete_stale \
 	and not test_tmp_svg_with_fixture \
 	and not test_cache_used_offline \
+	and not test_clear_api_cache \
 	and not test_freedesktop \
 	and not test_freedesktop_tmp_dir \
 	and not test_collections \
